<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>shared_sl_async_streaming</componentBaseName>
    <componentFileName>shared_sl_async_streaming_common_1440099623.enc</componentFileName>
    <componentName>shared_sl_async_streaming_common</componentName>
    <componentVersion>1440099623</componentVersion>
    <locale />
    <numFiles>14</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>21885</size>
    <type />
    <uncompressedBytes>40425</uncompressedBytes>
  </component>
</componentData>

